curl --request POST \ --url https://backend.testeswaffle.org/subscribe/others \ --header 'Content-Type: application/json' \ --data '{ "referrer_email": "indicador@exemplo.com", "subscriptions": [ { "email": "amigo1@exemplo.com", "name": "Maria Santos", "newsletter": "thenews" }, { "email": "amigo2@exemplo.com", "name": "Pedro Costa", "newsletter": "thebizness" } ], "send_notification": true }'
{ "success": true, "data": { "total_subscriptions": 2, "successful": 2, "failed": 0, "results": [ { "email": "amigo1@exemplo.com", "success": true, "subscription_id": "sub_abc123" }, { "email": "amigo2@exemplo.com", "success": true, "subscription_id": "sub_def456" } ] } }
Permite inscrever outras pessoas nas newsletters
Documentation IndexFetch the complete documentation index at: https://docs.thenewscc.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.thenewscc.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Show subscription object
Show properties
Show result object
Email de quem está indicando
Show child attributes
Enviar notificação aos inscritos
Inscrições processadas